.elementor-kit-14985 {
    --e-global-color-primary: #000000;
    --e-global-color-secondary: #D95327;
    --e-global-color-text: #666666;
    --e-global-color-accent: #D8DADA;
    --e-global-color-19fcedc: #FFFFFF;
    --e-global-color-680d265: #231F20;
    --e-global-color-1f0c987: #272626;
    --e-global-color-2b942b1: #FF865E;
    --e-global-color-d6dc73d: #AB3813;
    --e-global-color-13701a7: #F2F2F2;
    --e-global-color-003ae60: #26262630;
    --e-global-color-bcf2779: #094D83;
    --e-global-color-ebd41e9: #499BDC;
    --e-global-color-689e387: #FAB914;
    --e-global-color-94eb2e2: #CB950B;
    --e-global-typography-primary-font-family: "brandon-grotesque";
    --e-global-typography-primary-font-weight: 900;
    --e-global-typography-primary-text-transform: uppercase;
    --e-global-typography-secondary-font-family: "brandon-grotesque";
    --e-global-typography-secondary-font-size: 24px;
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-family: "brandon-grotesque";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "brandon-grotesque";
    --e-global-typography-accent-font-weight: 700;
    --e-global-typography-accent-text-transform: uppercase;
    color: var(--e-global-color-text);
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7em;
}

.elementor-kit-14985 p {
    margin-bottom: 1.4em;
}

.elementor-kit-14985 a {
    color: var(--e-global-color-secondary);
}

.elementor-kit-14985 a:hover {
    color: var(--e-global-color-d6dc73d);
}

.elementor-kit-14985 h1 {
    color: var(--e-global-color-primary);
    font-family: "brandon-grotesque", Sans-serif;
    font-size: 70px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1.2em;
}

.elementor-kit-14985 h2 {
    color: var(--e-global-color-primary);
    font-family: "brandon-grotesque", Sans-serif;
    font-size: 45px;
    font-weight: 900;
    text-transform: uppercase;
    padding: 2.2em 0 0 0;
}

.elementor-kit-14985 h3 {
    color: var(--e-global-color-primary);
    font-family: "brandon-grotesque", Sans-serif;
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.2em;
}

.elementor-kit-14985 h4 {
    color: var(--e-global-color-primary);
    font-family: "brandon-grotesque", Sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.elementor-kit-14985 h5 {
    color: var(--e-global-color-primary);
    font-size: 20px;
    font-weight: 700;
}

.elementor-kit-14985 h6 {
    color: var(--e-global-color-primary);
    font-size: 20px;
    font-weight: 700;
}

.elementor-kit-14985 button, .elementor-kit-14985 input[type="button"], .elementor-kit-14985 input[type="submit"], .elementor-kit-14985 .elementor-button {
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    color: var(--e-global-color-primary);
    background-color: #00000000;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var(--e-global-color-primary);
    border-radius: 3px 3px 3px 3px;
}

.elementor-kit-14985 button:hover, .elementor-kit-14985 button:focus, .elementor-kit-14985 input[type="button"]:hover, .elementor-kit-14985 input[type="button"]:focus, .elementor-kit-14985 input[type="submit"]:hover, .elementor-kit-14985 input[type="submit"]:focus, .elementor-kit-14985 .elementor-button:hover, .elementor-kit-14985 .elementor-button:focus {
    color: var(--e-global-color-19fcedc);
    background-color: var(--e-global-color-primary);
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1400px;
}

.e-con {
    --container-max-width: 1400px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
}

{
}
h1.entry-title {
    display: var(--page-title-display);
}

@media (max-width: 1024px) {
    .elementor-kit-14985 {
        --e-global-typography-secondary-font-size: 22px;
        font-size: 15px;
    }

    .elementor-kit-14985 h1 {
        font-size: 55px;
    }

    .elementor-kit-14985 h2 {
        font-size: 35px;
    }

    .elementor-kit-14985 h3 {
        font-size: 22px;
    }

    .elementor-kit-14985 h4 {
        font-size: 20px;
    }

    .elementor-kit-14985 h5 {
        font-size: 18px;
    }

    .elementor-kit-14985 h6 {
        font-size: 18px;
    }

    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media (max-width: 767px) {
    .elementor-kit-14985 {
        --e-global-typography-secondary-font-size: 18px;
    }

    .elementor-kit-14985 h1 {
        font-size: 35px;
    }

    .elementor-kit-14985 h2 {
        font-size: 24px;
    }

    .elementor-kit-14985 h3 {
        font-size: 21px;
    }

    .elementor-kit-14985 h4 {
        font-size: 18px;
    }

    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}